0

CloudBees Google App Engine Deploy Engine Plugin v3.5 failed to load

Hi

Trying to install this plugin for Jenkins but it's failing due to :

 - gae-credentials v0.1 is missing. To fix, install v0.1 or later.
 - cloudbees-deploy-tokens v1.2 is missing. To fix, install v1.2 or later.

Please advise where can i find these plugins
couldn't find it anywhere

Thanks

2 comments

  • 0
    Avatar
    Arnaud Héritier

    Which kind of product are you using ?

  • 0
    Avatar
    Ray Kivisto

    For example, are you using Jenkins LTS, CloudBees Core, CloudBees Jenkins Distribution?

Please sign in to leave a comment.